# 57. Lekérdezés: a kijelölt „Note”-hoz csatolt „Photos” lekérése

Szerezze be az összes, a meghatározott „Megjegyzés”-hez („Note”) kapcsolódó „Fotót” („Photos”).

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  mezők (fieldUuids: ["586a2ef2-03e4-4715-846c-07a2f0cb3016"]) {
   uuid
   név
   megjegyzések (notes(noteUuids:["4a94da1c-f655-4f17-961a-4b0323e5129c"]) {
    photos {
     url
     uuid
     létrehozásDátuma
    }
   }
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Kötelező használni a `geopardApiKey` query paramétert vagy az Authorization fejlécet, hogy egy "Fotót" URL-en keresztül jelenítsen meg.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/57.-lekerdezes-a-kijelolt-note-hoz-csatolt-photos-lekerese.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
